# Uses of Class
org.eclipse.emf.cdo.expressions.provider.ContextAccessItemProvider

Packages that use ContextAccessItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of ContextAccessItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as ContextAccessItemProvider
Modifier and Type
Field
Description
`protected ContextAccessItemProvider`
ExpressionsItemProviderAdapterFactory.`contextAccessItemProvider`
This keeps track of the one adapter used for all `ContextAccess` instances.